<?xml version="1.0" encoding="UTF-8"?>
<!-- For PDE build, remove "ws" and "arch" -->
<feature
      id="org.eclipse.tracecompass.lttng2.ust"
      label="%featureName"
      version="5.2.0.201912171220"
      provider-name="%featureProvider">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.tracecompass.lttng2.control"
         version="5.2.0.201912171220"
         name="Linux Tracing Toolkit next generation (LTTng)"/>

   <includes
         id="org.eclipse.tracecompass.tmf.ctf"
         version="5.2.0.201912171220"
         name="CTF Support for TMF"/>

   <requires>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.core.resources"/>
      <import plugin="org.eclipse.tracecompass.ctf.core" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.tracecompass.tmf.core" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.ui.ide"/>
      <import plugin="org.eclipse.tracecompass.tmf.ui" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.help"/>
   </requires>

   <plugin
         id="org.eclipse.tracecompass.lttng2.ust.core"
         download-size="101"
         install-size="197"
         version="4.1.0.201912171220"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.lttng2.ust.ui"
         download-size="20"
         install-size="32"
         version="3.0.6.201912171220"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.doc.user"
         download-size="11650"
         install-size="12832"
         version="5.2.0.201912171220"/>

   <plugin
         id="org.eclipse.tracecompass.lttng2.common.core"
         download-size="7"
         install-size="9"
         version="1.1.1.201912171220"
         unpack="false"/>

</feature>
